/* ==========================================================================
   Global Styles
   ========================================================================== */

@import url('https://fonts.googleapis.com/css?family=Lato:300,400|Noto+Sans:400,700');

   h1, h2, h3, h4, h5, h6 {
    margin: 0 0 15px 0;
    font-weight: bold;
    font-family: 'Noto Sans', sans-serif;
    color: #0d5eaf;
    text-transform: none;
   }	
   h6{
    border-bottom: 1px solid #231f20;
    font-size: 25px;
   }

   p{
    font:400 14px/20px "Lato",Helvetica,Arial,sans-serif;
    color:#444;
   }
   p.ContactUs{
    font:400 16px/24px 'Lato',Helvetica,Arial,sans-serif;
    color:#444;
   }
   ul li{
    color: #444;
    text-align: left;
    font-family: 'Lato', sans-serif;
    line-height: 16pt;
    font-size:14px;
   }

   .uk-link, a, a:visited{
      color:#0d5eaf;
   }


   .uk-button-large{
    background: #222;
    color: #fff;
    font-family: 'Noto Sans', sans-serif;

    border: none;
   }
   .uk-button-large:hover{
    color: #0d5eaf;
    background: #111;
    font-family: 'Noto Sans', sans-serif;
    cursor: pointer;
   }
.uk-slidenav-position .uk-slidenav{
    display: block;
    position: absolute;
    top: 50%;
    z-index: 1;
    margin-top: -30px;
}
.uk-slideshow a.uk-button-primary {
    background-color: #0d5eaf;
    font-family: 'Noto Sans', sans-serif;
    z-index: 2;
    color: #fff;
    font-weight: bold;
}

.uk-slideshow .uk-overlay-background {
    background: rgba(0,0,0,.83)!important;
}

.homeWrapper{
  background: #fefefe;
}
.homeWrapper p, h1{
  color: #fefefe;
  text-align: left;
  font-family: 'Lato', sans-serif;
}
.headingBannerPane{
  max-height: 700px;
  background: url(../img/bodyBanner.jpg)#1c3551;
  overflow: hidden;
}
.headingBannerPane h1{
  line-height: 50px
}



/* ==========================================================================
   Header
   ========================================================================== */
   .header1{
    background: rgb(35,36,40);
    background: -moz-linear-gradient(left, rgba(35,36,40,1) 1%, #0d5eaf 30%, #0d5eaf70%, rgba(35,36,40,1) 100%);
    background: -webkit-linear-gradient(left, rgba(35,36,40,1) 1%,#0d5eaf 30%,#0d5eaf 70%,rgba(35,36,40,1) 100%);
    background: linear-gradient(to right, rgba(35,36,40,1) 1%,#0d5eaf30%,#0d5eaf 70%,rgba(35,36,40,1) 100%);
   }
   header{
    background: rgb(35,36,40);
    background: -moz-linear-gradient(left, rgba(35,36,40,1) 1%, #0d5eaf 30%, #0d5eaf70%, rgba(35,36,40,1) 100%);
    background: -webkit-linear-gradient(left, rgba(35,36,40,1) 1%,#0d5eaf 30%,#0d5eaf 70%,rgba(35,36,40,1) 100%);
    background: linear-gradient(to right, rgba(35,36,40,1) 1%,#0d5eaf30%,#0d5eaf 70%,rgba(35,36,40,1) 100%);
    margin-top:-17px;
   }

  .magicStrip{
    background: linear-gradient(to right, #18416b, #fefefe, #18416b);
    min-height: 1px;
  }

   .uk-navbar{
    background: rgb(35,36,40);
    background: -moz-linear-gradient(left, rgba(35,36,40,1) 1%, #0d5eaf 30%, #0d5eaf70%, rgba(35,36,40,1) 100%);
    background: -webkit-linear-gradient(left, rgba(35,36,40,1) 1%,#0d5eaf 30%,#0d5eaf 70%,rgba(35,36,40,1) 100%);
    background: linear-gradient(to right, rgba(35,36,40,1) 1%,#0d5eaf30%,#0d5eaf 70%,rgba(35,36,40,1) 100%);
    z-index: 3;
   }

   .uk-navbar-brand{
    height: 35px;
    display: none;
    visibility: hidden;
   }
   .navTable{
    display: table;
    margin:0 auto;
   }
   .uk-active .uk-navbar-brand{
    display: block;
    visibility: visible;
    margin-top:5pt;
   }
   .uk-navbar-nav>li>a,
   .uk-nav-offcanvas>li>a {
    display: block;
    box-sizing: border-box;
    text-decoration: none;
    height: 53px;
    padding: 0 20px;
    line-height: 45px;
    color: #000;
    font-size: 18px;
    font-weight:bold;
    font-family: 'Heading', sans-serif;
}


   .uk-navbar-nav>li>a:hover,
   .uk-navbar-nav>li>a:focus,
   .uk-navbar-nav>li.uk-open>a,
   .uk-navbar-nav>li.uk-active>a,
    html .uk-nav.uk-nav-offcanvas>li.uk-active>a{
    color: #fff;
    background-color: transparent;
    transition: all 0.3s ease;
    }
    .uk-dropdown{
      background: #000;

    }
    .uk-nav>li>a{
      color: #a7a9ac;
      font-family: 'Lato', sans-serif;

    }
    .uk-nav>li>a:hover,
    .uk-nav>li.uk-active>a{
      background: #060606;
      font-family: 'Lato', sans-serif;

    }

.uk-navbar-toggle {
    font-size: 20pt;
    color: #fff;
    padding-top: 4pt;
    text-decoration: none;
  }

    .logoMobile.uk-navbar-center{
      max-width: 80%;
    }
    .headerContact{padding-left: 0;}
    .headerContact h2 a{
      font-family: 'Lato', sans-serif;
      color: #000;
      font-size:14pt;
      font-weight:bold;
    }

    .headerContact h2 a:hover{
      text-decoration: none;
    }
    .headerContact a{
      color:#fefefe;
    }



/* ==========================================================================
   Global Page Styles
   ========================================================================== */

#welcomeHeading{
  background:red;
}

/*testimonials*/
  #dnn_testimonials{
    box-sizing:border-box;
    padding:25px!important;
    background: -moz-linear-gradient(left, rgba(35,36,40,1) 1%, #0d5eaf 30%, #0d5eaf70%, rgba(35,36,40,1) 100%);
    background: -webkit-linear-gradient(left, rgba(35,36,40,1) 1%,#0d5eaf 30%,#0d5eaf 70%,rgba(35,36,40,1) 100%);
    background: linear-gradient(to right, rgba(35,36,40,1) 1%,#0d5eaf30%,#0d5eaf 70%,rgba(35,36,40,1) 100%);
  }
    #dnn_testimonials ul li{
      color:#fff;
    }
   /* ==========================================================================
   Footer
   ========================================================================== */
   footer{
      background: #000000;
      padding: 25px 0;
   }
   footer p{
    color:#fff;
   }

   footer h2{
    color:#fefefe;
    border-bottom:1px #565656 solid;
   }
   	
  span{
    padding: 5pt;
    color: #fefefe;
  }



/* ==========================================================================
   Home Page Styles
   ========================================================================== */
    .uk-slideshow h3{
      font-family: 'Noto Sans', sans-serif;

      font-size: 30px;
    }
    .uk-slideshow p{
      font-size: 16px;
    }
    .uk-slideshow a.uk-button-primary{
      background: #d31144;
      font-family: 'Lato', sans-serif;

      z-index: 2;
      color: #fff;
    }
    .uk-icon-chevron-down.uk-icon-large.uk-margin-large-top{
      margin-bottom: 250px !important
      color:#ec1c24;
    }
    a.slideshowChevDown:hover{
      color: #fff;
     }
     a.slideshowChevDown:focus{
      color: #fff;
     }


    .uk-overlay-background {
      background: rgba(3, 72, 132, 0.77);
    }
    .uk-overlay-panel h2{
      font-size:15pt;
    }

    #dnn_contentLeft{
      background-color: #0d5eaf;
      padding: 15pt 20pt 25pt 20pt;
      margin-left:10pt;
    }

    #dnn_contentLeft h3{
      color:#fff;
      font-size:18pt;
    }
    #dnn_contentLeft p{
      color:#fff;
    }
/* 
   Call to Action
   ========================================================================== */
  #dnn_ctaOne{ 
    background: #000;
    padding: 10pt;
    border: 3pt solid #16487a;
    box-shadow: #000 6px 6px 10px;
    margin-top: -100px;
    position: relative;
    margin-top: -100px;
    z-index: 970;
}
  #dnn_ctaTwo{ 
    background: #000;
    padding: 10pt;
    border: 3pt solid #16487a;
    box-shadow: #000 6px 6px 10px;
    margin-top: -100px;
    position: relative;
    margin-top: -100px;
    z-index: 970;
}
  #dnn_ctaThree{ 
    background: #000;
    padding: 10pt;
    border: 3pt solid #16487a;
    box-shadow: #000 6px 6px 10px;
    margin-top: -100px;
    position: relative;
    margin-top: -100px;
    z-index: 970;
}

   #dnn_SpecialsBox {
    background: url(../img/mainbg.jpg) no-repeat center center fixed #eee;
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    max-width: 100%;
    height: 100%;
    padding: 20px 20px 20px 80px;
  }
  #dnn_SpecialsBox h1 p{
    text-align:center;
    color:#fff;
  }

  .contentPaneHome {
    background: rgb(35,36,40);
    background: -moz-linear-gradient(left, rgba(35,36,40,1) 1%, #0d5eaf 30%, #0d5eaf70%, rgba(35,36,40,1) 100%);
    background: -webkit-linear-gradient(left, rgba(35,36,40,1) 1%,#0d5eaf 30%,#0d5eaf 70%,rgba(35,36,40,1) 100%);
    background: linear-gradient(to right, rgba(35,36,40,1) 1%,#0d5eaf30%,#0d5eaf 70%,rgba(35,36,40,1) 100%);
    padding:20px;
    }
    .contentPaneHome p h1{
      color:#fff;
    }

/* 
   Slider
   ========================================================================== */
   .uk-slidenav-position{
    z-index: 1;
   }
    .uk-slideshow h3{
      font-family: 'Lato', sans-serif;
      font-size: 30px;
    }
    .uk-slideshow p{
      font-size: 16px;
    }
    .uk-slideshow a.uk-button-primary{
      background: #ed1c24;
      font-family: 'Lato', sans-serif;
      z-index: 2;
      color: #fff;
    }
    .uk-slideshow a.uk-button-primary:hover{
      background: #111;
      font-family: 'Lato', sans-serif;
      z-index: 2;
      color: #ed1c24;
    }
    .uk-icon-chevron-down.uk-icon-large.uk-margin-large-top{
     
    }
    a.slideshowChevDown:hover{
      color: #fff;
     }
     a.slideshowChevDown:focus{
      color: #ed1c24;
     }
     .uk-dotnav{
      display:none;
     }


/* ==========================================================================
  Home Page Styles
   ========================================================================== */
/*brands styles*/
#dnn_brands1{
  background-color: #004225;  
  padding-left: 50px;
  padding-right: 35px;
  padding-top: 15px;
  padding-bottom:15px;
  text-align: center;
}
#dnn_brands2{
  background-color: #084e2f;
  padding-left: 35px;  
  padding-right: 35px;  
  padding-top: 15px;
  padding-bottom:15px;
  text-align: center;
}
#dnn_brands3{
  background-color: #0f5838;
  padding-left: 35px;
  padding-right: 35px;
  padding-top: 15px;
  padding-bottom:15px;
  text-align: center;
}
#dnn_brands4{
  background-color: #004225;
  padding-left: 35px;
  padding-right: 35px;
  padding-top: 15px;
  padding-bottom:15px;
  text-align: center;
}
#dnn_brands5{
  background-color: #084e2f;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 15px;
  padding-bottom:15px;
  text-align: center;
}




#dnn_brands1:hover {
  
    background-color: #084e2f;
}

#dnn_brands2:hover{
  background-color: #004225;
}


#dnn_brands3:hover {
  
    background-color: #0f5838;
}


#dnn_brands4:hover {
  
    background-color: #084e2f;
}


#dnn_brands5:hover {
  
    background-color: #004225;
}
   	

/* ==========================================================================
   Contact Form Styles
   ========================================================================== */
   #dnn_asidePaneRight h5{
       font-size: 15pt;
    padding-left: 10pt;
    color: #0d5eaf;
   }
   #dnn_asidePaneRight img{
    padding-left:10pt;
   }



/* ==========================================================================
   Responsive Styles
   ========================================================================== */
@media (min-width:768px) and (max-width:769px) {

.uk-active .uk-navbar-nav>li>a{
  font-size:20px;
  padding:0 14px;
}

.DNNEmptyPane {
  display: none;
  visibility: hidden;
}
}